ul.megamenu {	
	margin: 0; padding: 0;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 1em;
	z-index: 99;
	font-family: "museo-sans-condensed",sans-serif;
}
ul.megamenu, ul.megamenu li
{
	list-style-type:none;
}
ul.megamenu li {
	margin: 0; padding: 0;
}

ul.megamenu ul
{
padding:0;margin:0;
}
ul.megamenu li a {
	float: left; 
	text-decoration:none;
}
ul.megamenu li .sub {
	float: left;
	display: none;
	z-index: 100;
	background-color: #f0f0f0;
	box-shadow: 2px 1px 2px 1px #999999;
	z-index: 99999;
	border-top: 1px solid #000;
	top: 89px !important;
}
ul.megamenu li .row {
	clear: both; 
	margin: 0 auto 30px auto;
	max-width: 1190px;
}
ul.megamenu li .sub ul.megamenusubcontent {
	list-style: none;
	margin: 0 0 20px 0;
	padding: 30px;
	width: 25%;
	float: left;
	box-sizing: border-box;
	max-height: 135px;
	display: block;
	overflow: hidden;
}
ul.megamenu .sub ul li {
	width: 95%;
}

ul.megamenu .sub ul li a {
	font-family: "proxima-nova",sans-serif;
	font-size: 0.938em;
	font-weight: 500;
	float: none; 
	text-indent: 0; 
	color: #000000;
	text-decoration: none;
	padding:0;
	margin:0;
	display: inline;
} 

/* --Modify for styling --*/
ul.megamenu {
	background-color: #ffffff;
}
ul.megamenu a {
	color: #000000;
	font-weight: 500;
	font-size: 0.938em;
	padding: 12px 7px;
	position: relative;
}
ul.megamenu a.level0 {
	text-transform: uppercase;
	font-size: 1em;
}
ul.megamenu a.level0.current::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid #ff6247;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.megamenu, ul.megamenu li.level0.current {
	
}

ul.megamenu li a.level0:hover::after, ul.megamenu li a.level0.megahover::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-bottom: 10px solid #e7c039;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
ul.megamenu li.level0 {
	position: static !important;
	float: left; 
	/* pro test*/
	height: 89px;
}
ul.megamenu li.level0::after {
    content: "";
    display: inline-block;
    height: 5px;
    width: 5px;
    background-color: #ff6247;
    top: 18px;
    position: relative;
    float: left;
}
div.sub {
padding-top: 8px;
padding-bottom: 50px;
position: absolute;
left:0;
top: 30px;
/*width: 960px;*/
box-shadow: 0 0 1px 1px #eeeeee;
z-index: 99999;
 }

/* dib.sub ul {
 margin-left:8px;
 } */

ul.megamenu li.subheader {
    color: #000;
    margin-bottom: 5px;
    font-size: 1em;
    line-height: 1.1em;
    padding: 0;
    position: relative;
}
ul.megamenu li.subheader::before {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background-color: #c6c6c6;
    position: absolute;
    left: -18px;
    top: 5px;
}

/*
ul.megamenu li.subheader::before {
	background-color: #000000;
}
ul.megamenu li.level0:nth-child(4n+0) ul.megamenusubcontent li.subheader::before {
	background-color: #e7c039;
}
ul.megamenu li.level0:nth-child(4n+1) ul.megamenusubcontent li.subheader::before {
	background-color: #4ad5de;
}
ul.megamenu li.level0:nth-child(4n+2) ul.megamenusubcontent li.subheader::before {
	background-color: #8782aa;
}
ul.megamenu li.level0:nth-child(4n+3) ul.megamenusubcontent li.subheader::before {
	background-color: #f54753;
}
*/

ul.megamenu ul.megamenusubcontent li.subheader:hover::before, ul.megamenu ul.megamenusubcontent:hover li.subheader::before {
	background-color: #d40c10 !important;
}


ul.megamenu li.subheader a:link, ul.megamenu li.subheader a:visited {
	color: #000;
	font-family: "museo-sans-condensed",sans-serif;
	font-size: 1.1em;
	font-weight: 600;
	line-height: 1.3em;
}

ul.megamenu li.sublink {
 	font-family: "proxima-nova",sans-serif;
 	font-size: 0.93em;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 20px;
    list-style: none;
    display: inline;
    padding: 0;
    overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

ul.megamenu li.sublink a, ul.megamenu li.sublink span {
	color: #444;
	line-height: 1.55em;
	border-bottom: 2px solid transparent;
}
ul.megamenu li.sublink a::after {
	content: ", ";
	display: inline;
}
ul.megamenu li.sublink:last-child a::after {
	display: none;
}
ul.megamenu li.sublink a.current {
	border-bottom: 2px solid #f54753 !important;
}
ul.megamenu li.sublink a:hover {
	border-bottom: 2px solid #ff6247 !important;
}

@media all and (max-width: 1024px) {

}
/* pro srovnání se sticky edit barem */ 
.dnnEditState #TopPane {
    top: 55px;
}

#PortalLogo img {
	margin: 0;
	min-width: 80px;
	max-height: 64px;
}

.megamenu > .level0:last-child:after {
	content: none;
}

ul.megamenu {
	position: static;
	/* only for test with too big menu */
	height: 89px;
	overflow: hidden;
	/* test end */
	max-width: 1190px;
	margin: auto;
}

ul.megamenu a.level0 {
	font-size: 1.1em;
	font-weight: 600;
    padding: 12px 10px;
    height: 89px;
    line-height: 66px;
}

@media screen and (min-width: 1600px) {
	ul.megamenu a.level0 {
	    padding: 12px 15px;
	}
}

ul.megamenu li.level0::after {
    top: 42px;
}